# CollectionLinkDto

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**id** | **string** | The collection id | [default to undefined]|
|**status** | **string** | The collection status | [default to undefined]|
|**type** | [**CollectionType**](CollectionType.md) |  | [default to undefined]|
|**displayName** | **string** | The display name of the collection. If was not provided, would be taken from the contract template | [optional] [default to undefined]|
|**collectionMetadata** | [**CollectionMetadataDto**](CollectionMetadataDto.md) | The collection&#39;s metadata | [optional] [default to undefined]|


## Enum: CollectionLinkDtoStatusEnum


* `Pending` (value: `'PENDING'`)

* `Completed` (value: `'COMPLETED'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
